GET/papers/{paper_id}
One paper by id
Full metadata and summary (plain-English LLM summary if generated), citation count and, for a signed-in caller, their own rating (viewer_rating) and read state (viewer_read).
| Name | In | Type | Description |
|---|---|---|---|
| paper_id * | path | integer |
| Field | Type | Description |
|---|---|---|
| abstract * | string | |
| arxiv_id | string | null | |
| authors * | string | |
| categories * | string | |
| citation_count | integer | |
| classic_rank | integer | null | |
| created_at * | string | |
| dislikes | integer | |
| doi | string | null | |
| hot_score * | number | |
| id * | integer | |
| is_classic | boolean | |
| likes | integer | |
| match_reason | string | null | |
| match_score | number | |
| pdf_url | string | null | |
| published_date | string | null | |
| relevance_score | number | null | |
| source * | string | |
| summary | string | null | |
| title * | string | |
| viewer_rating | integer | null | |
| viewer_read | boolean | null |
curl 'https://api.papervantage.com/papers/1' \
-H "Authorization: Bearer $PV_API_KEY"pv papers get <paper_id>